<?php
$z[0]=Array("field","乌鲁木齐人民公园,乌鲁木齐人民",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","人民公园位于乌鲁木齐河西侧，是综合性文化娱乐休闲公园，是乌鲁木齐市中心面积最大，历史最悠久的一座公园。光绪九年（1883年）开始建园，1918年主政新疆的杨增新又予以扩建，疏浚湖底，整修湖岸，仿照古代中原地区殿堂式样，建造了丹凤朝阳阁，后又建龙王庙",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","乌鲁木齐人民公园_米东区乌鲁木齐人民公园旅游",358,439);
$z[2][4]['name']="title";
$z[3]=Array("field","",441,480);
$z[3][4]['name']="writer";
$z[4]=Array("field","",482,521);
$z[4][4]['name']="source";
$z[5]=Array("field","",523,563);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　人民公园位于乌鲁木齐河西侧，是综合性文化娱乐休闲公园，是乌鲁木齐市中心面积最大，历史最悠久的一座公园。\n</p><p>　　光绪九年（1883年）开始建园，1918年主政新疆的杨增新又予以扩建，疏浚湖底，整修湖岸，仿照古代中原地区殿堂式样，建造了丹凤朝阳阁，后又建龙王庙、醉霞亭、晓春亭、鉴湖亭，还有为纪念清代大学者纪晓岚而建的“阅微草堂”等，现在园中林木参天，花草遍地，有曲径通幽的园中园，光怪陆离的“水晶宫”，亭旁庭前的雕塑，还有儿童游乐园及旱冰场等景点设施，由春及秋，时有花卉展、盆景展、书画展、摄影展，隆冬三九常举办冰雕盛会及开展滑冰运动。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",565,1195);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011G31311540-3LS.gif",1197,1282);
$z[7][4]['name']="litpic";

?>